/*------------------- LAYOUT ---------------------
---------------------------------------------------*/

/*--- Body ---*/

body {
	background: #990000 url(../img/background/body/body.gif) repeat left top;
}

/*--- Container ---*/

div#container {
	width: 90%;
	min-width: 760px;
	max-width: 1400px;
	padding: 10px 0;
	margin: 0 auto;
}

/*--- Header ---*/

div#header_table {
	display: table;
	position: relative;
	width: 100%;
}

div#header_row {
	display: table-row;
	height: 86px;
}

div#header_left {
	display: table-cell;
	width: 40px;
	background: url(../img/background/header/header_left.png) no-repeat;	
}

div#header_middle {
	display: table-cell;
	background: url(../img/background/header/header_middle.png) repeat-x;
	padding: 5px 0 0 0;
	text-align: center;
}

div#header_right {
	display: table-cell;
	width: 40px;
	background: url(../img/background/header/header_right.png) no-repeat;
}

/*--- Navigation ---*/

div#navigation_row {
	display: table-row;
	height: 40px;
}

div#navigation_left {
	display: table-cell;
	background: url(../img/background/navigation/navigation_left.png) no-repeat;
}

div#navigation_middle {
	display: table-cell;
	background: url(../img/background/navigation/navigation_middle.png) repeat-x;
	text-align: center;
}

div#navigation_right {
	display: table-cell;
	background: url(../img/background/navigation/navigation_right.png) no-repeat;
}

/*--- Content ---*/

div#content_table {
	display: table;
	position: relative;
	width: 100%;
}

div#content_row {
	display: table-row;
}

div#content_left {
	display: table-cell;
	width: 6px;
	background: #00CC99 url(../img/background/content/content_left.png) repeat-y left;
}

div#content_middle {
	display: table-cell;
	width: auto;
	background-color: #999999;
}

div#content_right {
	display: table-cell;
	width: 6px;
	background: url(../img/background/content/content_right.png) repeat-y right;
}

div#content {
	background: #ABABAB url(../img/background/content/content.png) repeat-y center top;
	border: 1px solid black;
	margin: 10px;
	padding: 10px 10px 0 10px;
}

div.mainframe {
	margin-bottom: 10px;
	padding: 5px 10px;
	border: 2px dotted #990000;
}

div.frametext {
	padding: 0px 10px;
}

/*--- Footer ---*/

div#footer_table {
	display: table;
	position: relative;
	width: 100%;
}

div#footer1_row {
	display: table-row;
	height: 20px;
}

div#footer1_left {
	display: table-cell;
	width: 40px;
	background: url(../img/background/footer/footer_left.png) no-repeat;
}

div#footer1_middle {
	display: table-cell;
	width: auto;
	background: url(../img/background/footer/footer_middle.png) repeat-x;
	text-align: center;
}

div#footer1_right {
	display: table-cell;
	width: 40px;
	background: url(../img/background/footer/footer_right.png) no-repeat;
}

div#footer2_row {
	display: table-row;
}

div#footer2_left {
	display: table-cell;
}

div#footer2_middle {
	display: table-cell;
	text-align: center;
}

div#footer2_right {
	display: table-cell;
}

/* --- Floating --- */

.fl {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.fr {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}

.clearfloat {
	clear: both;
}

/* --- Table --- */

div.table { 
	display:table; 
	border-collapse:collapse; 
}

div.tr { 
	display:table-row; 
}

div.td { 
	display:table-cell; 
	/* border:thin solid red; */ 
	padding:5px; 
}

/* ------------- Leute-Layout ------------- */

div.leute {
	margin: 0 10px 10px 10px;
	text-align: center;
	position: relative;
	float: left;
}

div.leute img {
	border: 1px solid black;
}

div.leute a img {
	border-color: #CC0000;
}

div.flag {
	position: absolute;
	width: 74px;
	height: 118px;
	left: 65px;
	top: 50px;
}

div.flag img {
	border: none;
}

/* ------------- Bude-Layout ------------- */

ul#budemenu li {
	display: inline;
	margin: 0 10px;
}

/* ------------- Bude-Layout ------------- */

iframe.videostyle {
	width: 470px;
	height: 285px;
	border: 1px solid black;
	padding: 0;
	margin: 0;
}

/* --- Other --- */

.border1px {
	border: 1px solid black;
}

.padding5px {
	padding: 5px;
}

.margin5px {
	margin: 5px;
}

/* #idname ul {
	list-style-type:square;
	padding: 0 0 0 20px;
} */